Subject: Re: CCL: writing symmetric Z-matrices - was Z Matrix for[2.2]Paracyclophane

From: "Stefan Fau" <[email-masked]>
Date: Wed, 9 Aug 2000 19:09:28 -0400

Hi Kalathingal,

thanks for pointing out my error. Indeed there
are 24 internal degrees of freedom. 18 are
needed to fix the geometry of the symmetry
unique C4H4 fragment. 3 fix the position of
one atom in the first image and one more
(which I overlooked in the previous message)
is needed for the dihedral angle across the
bond connecting original and image. The last
two degrees of freedom describe the distance
between this and the other 16 atom unit and
the associated dihedral angle. 18+3+1+1+1=24.

Stefan

----- Original Message -----
From: Kalathingal Thomas Giju <[email-masked]>
To: <[email-masked]>
Cc: CCL - all <[email-masked]>
Sent: Wednesday, August 09, 2000 5:41 PM
Subject: CCL:Fw: writing symmetric Z-matrices - was Z Matrix
for[2.2]Paracyclophane

>
> Hi Everybody,
>
> On Wed, 9 Aug 2000, Stefan Fau wrote:
>
> >  Hi Chris,
> >
> >  there are two possible sources to your problem:
> > * your z-matrix may not be symmetric
> > * the program may be unable to recognize the
> >    symmetry of the molecule
> >
> >  I guess that Gaussian analyzes symmetry in
> > cartesian coordinates. I am convinced that the
> > format of your geometry specification (z-matrix,
> > cartesians, ...) is immaterial.
> >
> > Without looking at the values of your variables
> > I can't say if your molecule is symmetric. It may
> > be C1, since you have more variables than
> > internal degrees of freedom.
> >
> >  The reasoning is as follows:
> > In D2 symmetry your molecule has 8 symmetry
> > unique atoms, e.g. 1,2,3,4,17,18,19,20. You
> > need 8*3-6=18 variables to specify that geometry.
> > The relation to the copy with 9,10,11,12 needs
> > three variables (RR,RRG and GRRG) and defines
> > the horizontal C2 axis. Only two more variables are
> > needed to fix the remaining 16 atoms in space: the
> > distance between the centers of the 4-9 and 8-13
> > bonds confines the remaining two C2 axis into a plane
> > and the torsion angle 4-(4-9)-(8-13)-8 fixes those
> > two C2 axes. You use 6 variables to glue these two
> > groups together. In other words, your z-matrix is
> > overdetermined and only certain combinations of
> > OG, OGY, GOY, OGYO,YOGY and GYOG
> > are D2 symmetric.
>
> I am not an expert on the Z-matrix. However, when I had
> run the same molecule I needed 24 variables to enforce
> D2 symmetry. Not "8*3-6=18"!!!!!!!!!
> Am I right?
>
> Stoichiometry    C16H16
> Framework group  D2[X(C16H16)]
> Deg. of freedom   24
> Full point group                 D2      NOp   4
> Largest Abelian subgroup         D2      NOp   4
> Largest concise Abelian subgroup D2      NOp   4
>
>
> ---------------------------------------------------
> *-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
> * Dr. Kalathingal T. Giju                         *
> * Humboldt Research Fellow                        *
> * Fachbereich Chemie, Universitaet Marburg        *
> * Hans-Meerwein-Strasse                           *
> * D-35032 Marburg/Lahn, Germany.                  *
> * e-mail: [email-masked]            *
> * URL: http://staff-www.uni-marburg.de/~kalathin  *
> * Telephone: 0049-6421-2826523                    *
> * Fax :      0049-6421-2828917                    *
> *-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
> ---------------------------------------------------
>
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |
  [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher:
gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]
______________________________________________________________________
Dr. Stefan Fau                    |      [email-masked]
Quantum Theory Project     |     (352) 392-6714
University of Florida
Gainesville, FL 32611-8435